{
  "name": "Raumangst",
  "value": "",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "description": "Bei diesem Nachteil bekommt ein Held Beklem mungsgefühle durch enge Räume, niedrige Decken, schmale Tunnel und dergleichen und will solch enge Räumlichkeiten so schnell wie möglich verlassen."
}